WordPress.org

Support

Support » Plugins and Hacks » HTML5 "Required" attribute

HTML5 "Required" attribute

  • I am pleased to see that Contact Form 7 now supports the HTML5 Placeholder attribute, but what about Required?

    I think this would be especially useful now, as the ‘not valid’ tips no longer disappear as you hover over them. I would rather use HTML5’s built-in validatior, but CF7 doesn’t appear to offer this yet.

    Is there something I can put into functions.php, or elsewhere, that will replace CF7’s validation with HTML5’s?

    Thanks

    https://wordpress.org/plugins/contact-form-7/

  • The topic ‘HTML5 "Required" attribute’ is closed to new replies.